Computer Security
[EN] securityvulns.ru no-pyccku


CA LISA Release Automation multiple security vulnerabilities
Published:22.12.2014
Source:
SecurityVulns ID:14162
Type:remote
Threat Level:
5/10
Description:XSS, CSRF, SQL injection.
Affected:CA : LISA Release Automation 4.7
CVE:CVE-2014-8248 (SQL injection vulnerability in CA Release Automation (formerly iTKO LISA Release Automation) before 4.7.1 b448 allows remote authenticated users to execute arbitrary SQL commands via a crafted query.)
 CVE-2014-8247 (Cross-site scripting (XSS) vulnerability in CA Release Automation (formerly iTKO LISA Release Automation) before 4.7.1 b448 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.)
 CVE-2014-8246 (Cross-site request forgery (CSRF) vulnerability in CA Release Automation (formerly iTKO LISA Release Automation) before 4.7.1 b448 allows remote attackers to hijack the authentication of unspecified victims via unknown vectors.)
Original documentdocumentCA, CA20141215-01: Security Notice for CA LISA Release Automation (22.12.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod